Loading...
Searching...
No Matches
pocon: condition number estimate
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for pocon: condition number estimate:

## Functions

subroutine | cpocon (uplo, n, a, lda, anorm, rcond, work, rwork, info)
| CPOCON
subroutine | dpocon (uplo, n, a, lda, anorm, rcond, work, iwork, info)
| DPOCON
subroutine | spocon (uplo, n, a, lda, anorm, rcond, work, iwork, info)
| SPOCON
subroutine | zpocon (uplo, n, a, lda, anorm, rcond, work, rwork, info)
| ZPOCON

## Detailed Description